
/****************************   NL ***************************/

.lbllogolrg
{
    font: bold 26pt Verdana, Helvetica;
    cursor: default;
    color: #FFE4C4;
}
.lblheaderlrg
{
    font: bold 18pt Verdana, Helvetica;
    cursor: default;
    color: #FAFAD2;
    background-color: maroon;
}
.lblheadermed
{
    font: italic 16pt Helvetica;
	text-align: center;
    cursor: default;
}
.lblheadermedbold
{
    font: italic bold 18pt Helvetica;
	text-align: center;
	Cursor: pointer;
	color: blue
}

.lblheadermed_noalign
{
    font: italic 16pt Helvetica;
    cursor: default;
}
.lblheadersml
{
    FONT: bold 9pt Helvetica;
    CURSOR: default;
    COLOR: #01296f
}

.pageheaderlrg {
	color : maroon;
	text-align : center;
	padding-right : 0px;
    font: bold 26pt Verdana;

}
.lblTh
{
    background-color: #4F8EB6;
    color: #ffffff;
    text-align: center;
    padding-right: 0px;
    font: bold 14pt Helvetica;
}

.lblTr
{
	color : #2F4F4F;
	text-align : right;
	padding-right : 0px;
    font: bold 14pt Helvetica;
}

TABLE.body {
	width : 100%;
	margin: 10px 10px 10px 10px;
}

/*********************************** About Me ********************************/

SPAN.Title
{
    /* color : #001C62; */
    color: #000000;
    font: bold 24px David;
    padding-bottom: 2px;
    border-top: solid 1px #E6E6E6;
    border-bottom: solid 3px #FF8A00;
}

SPAN.subTitle
{
    /*	color : #006400; */
    color: #000000;
    padding-bottom: 2px;
    border-top: solid 0px #FFA500;
    border-bottom: solid 1px #FFA500;
    font-weight: bold;
    font-size: 24px;
    font-variant: normal;
}

.subTitle
{
    /*	color : #006400; */
    color: #000000;
    padding-bottom: 2px;
    border-top: solid 0px #FFA500;
    font-weight: bold;
    font-size: 24px;
    font-variant: normal;
}


SPAN.bodyText
{
    color: #000000;
    font: normal 18px Arial, Aharoni, Sans-Serif;
}

/****************************  COMMON ***************************/

A.common, A.common:visited {
    font: bold 20px Arial, Aharoni, Sans-Serif;
	TEXT-DECORATION: underline;
}

A.common:Hover {
    font: bold 20px Arial, Aharoni, Sans-Serif;
	TEXT-DECORATION: underline;
}


.rounded-corners-20 {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
	-moz-background-size: 100%;	
	-webkit-background-size: 100%;	
	-khtml-background-size: 100%;	
    border-radius: 20px;
	padding:10px;
	border:1px solid lightblue;
	background-image: url(../images/bg_svc.gif);
}

/****************************   Main Items ***************************/
BODY {
	background-color:#ffffff;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color : black;
	font-size: 80%;
}

TD {
	font-size: 80%;
	/*font-size: 12px;*/
}


TD.rightMargin
{
    background-color: transparent;
    background-repeat: repeat-y;
    background-position: left top;
    background-image: url(../images/border_r.bmp);
}

TD.leftMargin {
background-color:#ffffff;
background-repeat:repeat-y;
background-position:right top;
background-image: url(../images/border_l.bmp);
}


HR {
	height: 1px;
	width: 100%;
	color: #FF8A00;
}

A {
	text-decoration: underline;
}

A:hover {
	text-decoration: underline;
	color: #000000;
}

A:visited {
	text-decoration: underline;
	color: maroon;
}


TABLE.main	{  /* More spcipic settings are set in the Extra.css*/
	width : 820px;
	height : 800px;
	margin:0 0 0 0;
	background-color: #f2f2f2;
    /*background-color: #FFE4C4; */
    background-image: url(../images/801.jpg);
}



TABLE.mainTop {
/*	background-color:#A52A2A; */
	background-color:maroon;
	margin:0 0 0 0;
	border : 0px solid black;
	width : 100%;
}

TABLE.mainNav {
	background-color:#ffffff;
}

.red {
	color : red;
}

INPUT.form {
	background-color:white;
	border : 1px solid black;
	font : normal 11px Arial;
}

TEXTAREA.form {
	background-color:white;
	border : 1px solid black;
	font : normal 11px Arial;
}

SELECT.form {
	background-color:white;
	font : normal 11px Arial;
}

INPUT.button {
	background-color:#efefef;
	border : 1px solid black;
	height : 17px;
	font : normal 11px;
	cursor: pointer;
}

SELECT.paging {
	font: normal 9px Verdana
}

/********************************  Homepage ****************************/
TABLE.homepage {

}

TD.welcome {
	padding: 10px;
}

/********************************  Ticker ****************************/

A.tickerhead {
	font : bold 12px; 
	text-decoration: none;
	color: #214AA4;
}

A.tickerhead:hover {
	font: bold 12px; 
	text-decoration: underline;
}

SPAN.tickerhead {
	font : bold 12px; 
	color : #214AA4;
}

TABLE.ticker {
	width : 120px;
	height : 100px;
/*	border : 1px solid #D6D6D6;*/
	padding-right : 5px;
	color : #214AA4;
}

TD.ticker {
	width : 120px;
	height : 20px;
	/*background-color : #D6D6D6;*/
	color : #214AA4;
	font-weight : bold;
	text-align : center;
}
A.tickerhead2 {
	font : bold 12px; 
	text-decoration: none;
	color: #214AA4;
}

A.tickerhead:hover2 {
	font: bold 12px; 
	text-decoration: underline;
}

SPAN.tickerhead2 {
	font : bold 12px; 
	color : #214AA4;
}

TABLE.ticker2 {
	width : 120px;
	height : 100px;
	/*	border : 1px solid #D6D6D6;*/
	padding-right : 5px;
	color : #214AA4;
}

TD.ticker2 {
	width : 120px;
	height : 20px;
	/*background-color : #D6D6D6;*/
	color : #214AA4;
	font-weight : bold;
	text-align : center;
}

/*********************************** Top Navigation bar ********************************/

TABLE.navigationBar {
	width : 100%;
	text-align : center;
	border: 1px solid #296488;
}

.navigation {
    font: normal 16pt Verdana, Helvetica;
	color: #000000;
	background-color: #E9967A;
	Cursor: pointer;
	padding : 4px 10px 4px 10px;
    border-right: 1px solid #296488;
    border-color: #296488;
	text-decoration: none;
}

.navigationOn {
    font: normal 16pt Verdana, Helvetica;
	color: #ffffff;
	background-color: maroon;
	Cursor: pointer;
	padding : 4px 10px 4px 10px;
    border-right: 1px solid #296488;
    border-color:#296488;
	text-decoration: none;
}

A.anavigation {
	text-decoration: none;
}

A.anavigation:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: maroon;
}


DIV.navigation {
	font: bold 12px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #FF8A00;
	Cursor: pointer;
	padding : 4px 10px 4px 10px;
	border-right: 1px solid #FFFFFF;
	width: 100%;
}

DIV.navigationOn {
	font: bold 12px;
	text-decoration:none;
	color: #FFFFFF;
	background-color: #FAA33C;
	Cursor:pointer;
	padding : 4px 10px 4px 10px;
	border-right : 1px solid #FFFFFF;
	width: 100%;
}

DIV.navigationSub {
	color: #000000;
	font: bold 12px;
	height: 24px;
	width: 103%;
	padding: 2px 6px 0 6px;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	background-color: #FCDEBC;
	cursor: pointer;
}

DIV.navigationSubOn {
	color: #ffffff;
	font: bold 12px;
	height: 24px;
	width: 103%;
	padding: 2px 6px 0 6px;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	background-color: #F8A037;
	cursor: pointer;
	text-decoration:none;
}

/********************************  Search ****************************/

TD.search {
	background-color:#E9967A;
	height : 20px;
	width: 190px;
	font: bold 11px;
	border-bottom: 6px solid #006400;
}

INPUT.Search {
	background-color:white;
	margin-right : 8px;
	margin-left : 8px;
	border : 1px solid black;
	width : 125px;
	height : 16px;
	font : normal 11px;
}

A.search, A.search:hover {
	font: normal 11px;
	color: #FFFFFF;
}

/****************************** right Bar **************************/

TABLE.rightBar {
	color: #001C62;
	font : bold 12px;
	background-color:#FFC37E;
	width : 190px;
 	height : 100%;
}

TABLE.banner {
	color: #001C62;
	font : bold 12px;
	background-color:#E9E6E6;	
	padding : 10px 0 0 0;
	text-align : center;
}

.arrow {
	filter:flip();
}

.menuRowright {
	color: #001C62;
	font : bold 12px;
	font : bold 12px;
	height : 25px;
	width : 190px;
	padding: 4px 6px 0 0;
	border-bottom: 1px solid #DD8B2C;
	background-color: #FFC37E;
	cursor: pointer;
}

.menuRowrightOver {
	color: #001C62;
	font : bold 12px;
	height : 25px;
	width : 190px;
	padding: 4px 6px 0 0;
	border-bottom : 1px solid #F8F0E7;
	background-color: #F8F0E7;
	cursor: pointer;
}

.menuSubRowright {
	color: #001C62;
	font : normal 11px;
	width: 190px;
	height : 25px;
	padding: 4px 18px 0 0;
	border-bottom: 1px solid #FCDEBC;
	background-color: #FCDEBC;
	cursor: pointer;
}

.menuSubRowRightOver {
	color: #001C62;
	font : normal 11px;
	width: 190px;
	height : 25px;
	padding: 4px 18px 0 0;
	border-bottom: 1px solid #FBEEDF;
	background-color: #FBEEDF;
	cursor: pointer;
}

.menuSubRowRightOn {
	color: #001C62;
	font : normal 11px;
	width: 190px;
	height : 25px;
	padding: 4px 18px 0 0;
	border-bottom: 1px solid #F8F0E7;
	background-color: #F8F0E7;
	cursor: pointer;
}

/*********************************** Quick Navgation ******************************/

TD.Quick {
	background-color:#FFC37E;
	padding-right : 8px;
	height : 25px;
}

SELECT.QuickNav {
	background-color: #ffffff;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: black;
	margin: 5px 10px 5px 0px;
	width: 165px;
}

OPTION.QuickNavMain {
	background-color:#efefef;
}

/*********************************** login ******************************/

TABLE.login {
	width : 100%;
	background-color:#FFC37E;
	margin-top : 10px;
	padding : 1px;
	font : bold 11px ;
}

INPUT.login {
	background-color:white;
	border : 1px solid black;
	font : normal 12px;
	width : 100px;
	height : 17px;
}

.greeting {
	font-weight: bold1 1px;
	padding-top: 8px;
}

/******************************  Bottom Bar **************************/

Table.BottomBar {
	width : 780px;
}

Table.BottomLinks {
	width: 100%;
	font : normal 11px;
	color : white;
	background-color: #FF8700;
	padding-bottom : 1px;
	margin-bottom : 0px;
}

A.Bottom {
	font :bold 11px; 
	text-decoration: none;
	color :white;
}

A.Bottom:hover {
	text-decoration: none;
	color:#dddddd;
}

/*********************************** Article/s ********************************/

TD.navigationtab {
	color : #333333;
	font : normal 70%;
	padding-bottom : 15px;
}

TD.description {
	font : normal 80%
	padding-bottom : 15px;
}

TD.articletitle {
	font : bold 12px;
	padding-bottom : 5px;
	color : #DD8B2C;
}

TD.Author {

	padding-bottom : 5px;
	color : #0000cc;
}

TD.Date {

	padding-bottom : 5px;
	color : #656565;
}

TABLE.MoreArticle {
	background-color : #F9F8F8;
	padding : 3px;
	width : 140px;
	margin-top : 5px;
	border : 1px solid #FF8A00;
}

TD.MoreArticleTitle {
	text-align : center;
	background-color : #FF8A00;
	color : #000000;
	font: bold 90%;
}

A.MoreArticle {
	font: normal 90%;
	text-decoration:none;
}

A.MoreArticle:hover {
	text-decoration:underline;
}

A.mail {
	font-weight: bold;
	text-decoration: underline;
	color: red;
}

A.Mail:hover {
	text-decoration:underline;
}

/*********************************** Lexicon ********************************/

TD.Char {
	text-align : center;
	vertical-align : top;
	background-color : #FF8A00;
	color : white;
	font : bold 140%;
	width : 20px;
}

/*********************************** Products ********************************/

TD.ProductCategoryTitle {
	background-color : #ED242A;
	color: white;
	font : bold 11px;
	height: 26px;
}

A.ProductCategory {
	color: #676767;
	font : normal 12px;
	text-decoration : none;
}

/*********************************** Events ********************************/
.SelectedDay {
	WIDTH: 16px;
	HEIGHT: 20px;
	BORDER-STYLE: SOLID;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #FF8A00;
}

.SelectedDayEvent {
	WIDTH: 16px;
	HEIGHT: 20px;
	BORDER-STYLE: SOLID;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #000000;
	BACKGROUND-COLOR: #CCCCCC;
}

.DayName {
	font: normal 10px;

}

.MonthName {
	font-weight: bold;
}

.Day {
	WIDTH: 16px;
	HEIGHT: 20px;
}

.DayEvent {
	WIDTH: 16px;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #CCCCCC;
}

.Seperator {
	BACKGROUND-COLOR: #000000;
	HEIGHT: 2px;
}

.Nav {
	FONT-SIZE: 10px;
	TEXT-DECORATION: NONE;
}

A.Calendar, A.Calendar:visited {
	FONT-SIZE: 10px;
	TEXT-DECORATION: NONE;
}

A.Calendar:Hover {
	FONT-SIZE: 10px;
	TEXT-DECORATION: UNDERLINE;
}

/*********************************** Images Gallery ********************************/

TD.GalleryTitle {
	color : #001C62;
	/*background-color : #777777;*/
	font : bold 12px;
	padding-bottom: 2px;
	border-top: solid 3px #FF8A00;
	border-bottom: solid 1px #E6E6E6;
}

TD.GalleryImg {

}

TD.GalleryDec {
	color : #555555;
	font : normal 11px;
	padding-top : 4px;
}

/*********************************** Articles Gallery ********************************/

TD.AGalleryTitle {
	color : #001C62;
	/*background-color : #777777;*/
	font : bold 12px;
	padding-bottom: 2px;
	border-top: solid 3px #FF8A00;
	border-bottom: solid 1px #E6E6E6;
}


TD.AGalleryImg {

}

TD.AGalleryDec {
	color : #555555;
	font : normal 11px;
	padding-top : 4px;
}

.AGallerySummery {
	color : #000000;
	font : normal 11px;
	padding-top : 4px;
}


/********************************** Shop ******************************************/
TABLE.sectionTitle {
	width: 100%;
}

TD.sectionTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 2px 5px 3px 5px;
	text-align: center;
}

.customerFieldRequired {
	color: #CC1313;
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerField {
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerValue {
	font: normal 80%;
	vertical-align: middle;
	width: 230px;
}

INPUT.option {
	border-width: 0px;
	vertical-align: middle;
	background-color: transparent;
}

INPUT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TEXTAREA.customer {
	width: 218px;
	height: 50px;
	background-color: #f4f4f4;
	border:1 px solid #dadada;
	color: black;
	font: normal 11px Arial;
}

IN.CustomerDefault {
	width: 218px;
	background-color:#f4f4f4;
}

SELECT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

SELECT.card {
	width: 50px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TABLE.border {
	background-color: #808080;
	width: 100%;
}

TD.PaymentTab {
	background-color: #FFFFFF;
}

TD.PaymentTabOn {
	background-color: #ECECEC;
}

TD.chartTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 0px 5px 0px 5px;
}

TR.chartItem {
	font: bold 90%;
	background-color: #FFFFFF;
}

SELECT.shipping {
	font: normal 80%;
}

TABLE.ArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.ArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #000000;
	font: normal 85%;
}

.ArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #ff0000;
	font: bold 100%;
}

.ArticlesPriceDescription {
	color: #000000;
	font: normal 85%;
}

.ArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color : #000000;
	font : bold 85%;
}

.ArticlesAddToCart {
	margin-top: 5px;
	text-align: left;
}

TABLE.GArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.GArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #000000;
	font: normal 85%;
}

.GArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #ff0000;
	font: bold 100%;
}

.GArticlesPriceDescription {
	color: #000000;
	font: normal 85%;
}

.GArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color : #000000;
	font : bold 85%;
}

.GArticlesAddToCart {
	margin-top: 8px;
}

/*********************************** Responses *********************************************/

INPUT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

SELECT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

TEXTAREA.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
	height: 50px;
}

TABLE.responses {
	border:solid 1px #f1f1f1;
}

TABLE.react {
	background-color:#FAFAFA;
	color : #666666;
}

A.issue {
	text-decoration:none;
	color:#666666;
}

A.issue:hover {
	text-decoration:underline;
	color:#666666;
}

/*********************************** System ********************************/

FONT.size1 {
	FONT-SIZE: 10px;
}

FONT.size2 {
	FONT-SIZE: 12px;
}

FONT.size3 {
	FONT-SIZE: 16px;
}

FONT.size4 {
	FONT-SIZE: 18px;
}

FONT.size5 {
	FONT-SIZE: 24px;
}

FONT.size6 {
	FONT-SIZE: 30px;
}

FONT.size7 {
	FONT-SIZE: 44px;
}

TABLE.massege {
	background-color : #f5f5f5;
	width:400px;
	height: 150px;
	border:1px solid #999999;
	font : normal 14px;
	text-align : right;
	padding-right : 15px;
	margin-right : 83px;
	margin-top : 10px;
}

.messageTitleBar {
	background-color : #FFFFFF;
	color : red;
	text-align : right;
	padding-right : 15px;
}

.messageTitle {
	padding-right : 15px;
}

.messageLink {

}

.messageLink:hover {

}

TD.action {
	color: #000000;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.disabled {
	color: #999999;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.selected {
	color: #FFFFFF;
	background-color: #0A246A;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.notSelected {
	color: #000000;
	background-color: none;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.Sperator {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*********************************** Forms Wizard ********************************/

SELECT.wizard {
	font: normal 11px Arial;
}

INPUT.wizard {
	background-color:white;
	border: 1px solid black;
	font: normal 11px Arial;
	width: 250px;
}

INPUT.wizardSubmit {
	color: #666666;
	background-color:#FF8A00;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-right: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding:  0 5px 0 5px;
	font: bold 11px Arial;
}

INPUT.wizardNarrow {
	background-color:white;
	border: 1px solid black;
	font: normal 11px Arial;
	width: 120px;
}

TEXTAREA.wizard {
	background-color:white;
	border: 1px solid black;
	font: normal 11px Arial;
	width: 250px;
	height: 100px;
}

INPUT.wizardhidden {
	width: 0px;
	height: 0px;
}

SPAN.wizard {
	height: 20px;
	width: 120px;
}

SPAN.wizardRequired {
	height: 20px;
	width: 120px;
	color: red;
}

DIV.wizard {

}

.roedavar
{
	width: 250px;
    font: bold italic 16pt Helvetica;
	text-align: right;
    cursor: default;
}

